.note-textarea {
  display: block;
  margin: auto;
  border-radius: 5px;
  border: 1px solid lightgrey;
}

.add-note-button {
  margin-top: 20px;
  padding: 5px 10px;
  border: 1px solid lightgrey;
  border-radius: 4px;
  background-color: #fff;
}